<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="db0cf41c5bb27a566342ae8ca9a7ae8c">
  <dict>
    <!--2024-05-31 14:59:17.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 14:59:17.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 14:59:17.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
